import { http } from '../request/request'

export const getChildList = async () => {
  return await http.get<any>('/inspectorParent/childList')
}

export const getModelList = async () => {
  return await http.get<any>('/inspectorParent/inspectorModeList')
}

// 生成订单
export async function createRechargeOrderApi(money: any) {
  return await http.post<any>('/orderManagement/createParentCoinOrder', {
    money,
    orderType: 4,
    paySubType: 'JSAPI',
  })
}
